<!DOCTYPE html>
<html lang="uk">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Simple Photo</title>
    <link
      rel="apple-touch-icon"
      sizes="180x180"
      href="images/apple-touch-icon.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="images/favicon-32x32.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="16x16"
      href="images/favicon-16x16.png"
    />
    <link rel="stylesheet" href="css/normalize.css" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <div class="wrapper">
      <section class="navbar">
        <ul class="nav-list">
          <li class="nav-item">
            <a href="https://dan-it.com.ua/uk/" target="_blank">Home</a>
          </li>
          <li class="nav-item"><a href="#">Photoapp</a></li>
          <li class="nav-item"><a href="#">Design</a></li>
          <li class="nav-item"><a href="#">Download</a></li>
        </ul>
      </section>
      <!-- End navigation section-->
      <section class="main">
        <img
          class="picture"
          src="images/painters-portrait.png"
          alt="painters-portrait"
        />

        <article class="article">
          <h2 class="article-title">Хто такий Іван Марчук?</h2>
          <p class="article-paragraph">
            Ця історія — про одного з найвідоміших українських художників
            сучасності Івана Марчука, який створив тисячі творів мистецтва та
            винайшов власну техніку — пльонтанізм. За радянських часів через
            постійні переслідування з боку КДБ художник був вимушений тимчасово
            емігрувати за кордон і повернувся в Україну в 2011 році. Саме він
            став єдиним українцем, що потрапив до рейтингу «100 геніїв
            сучасності» британської газети Telegraph у 2007 році.
          </p>
          <p class="article-paragraph">
            Кожна, навіть маленька, життєва подія мала значний вплив на те, ким
            Марчук як митець є сьогодні. Постійна зміна місця проживання суттєво
            вплинула на формування творчого методу. Наприклад, приїхавши зі США,
            митець став застосовувати густі, як паста, американські фарби: вони
            й тривкіші, і час їхнього висихання довший. А от картини, які
            художник створював радянськими фарбами, досі зберігають мікрорельєф
            завдяки особливій техніці, що буквально оживлює пейзажі. У останніх
            художник гіперреалістичний, хоча й не любить затискати свою
            творчість у чітко визначені стильові межі.
          </p>
        </article>
        <div class="btn">
          <a class="btn-article" href="#">get started</a>
        </div>
      </section>
      <!-- End main section -->
      <section class="footer">
        <div class="footer-text">
          <p>Copyright by phototime - all right reserved</p>
        </div>
      </section>
      <!-- End footer section -->
    </div>
    <!-- End container -->
  </body>
</html>
